Subject: Re: Sample Cases
From: Rosette Modiri <[email-masked]>
To: Amir Julkarnain <[email-masked]>
Date: Wed, 3 Jun 2020 00:33:22 -0700 (MST)

Hi Amir, 

PFA, of my replies for the below cases. 

Thank you. 

Best Regards, 
Rosette 

From: "Amir Julkarnain" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 3 June, 2020 11:30:17 
Subject: Fwd: Sample Cases 

---------- Forwarded message --------- 
From: Amir Julkarnain < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, 2 Jun 2020 at 21:43 
Subject: Sample Cases 
To: < [ mailto:[email-masked] | [email-masked] ] >, Rodina Magdy < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ekta Jesswani < [ mailto:[email-masked] | [email-masked] ] > 

Hello Team, 
Please find the scenarios below and share your reply before 12pm Dubai time tomorrow. 

1. I'm in KSA, I received a slimming belt and discovered while trying it is bigger than my size? Please assist. 

2. How can I redeem my Mumz points? I have 1196 points, what is the equivalent in Dirhams? 

3. I just received the dollhouse I ordered, I know it is not new, it's very dirty and looks old. Please have someone to collect this and send me a replacement asap. Write an email reply 

Best Regards 

-- 
Amir Hussain Julkarnain 
Customer Care Representative 
p: +971 (0)4 4339455 Ext 1322 │ e : amir.j [ mailto:[email-masked] | @mumzworld.com ] │ w: [ http://www.mumzworld.com/ | www.mumzworld.com ] 
a: Office B407-408, 4 th Floor, Building 4, D3, Dubai Design District, PO Box 500245, Dubai, UAE 

-- 
Amir Hussain Julkarnain 
Customer Care Representative 
p: +971 (0)4 4339455 Ext 1322 │ e : amir.j [ mailto:[email-masked] | @mumzworld.com ] │ w: [ http://www.mumzworld.com/ | www.mumzworld.com ] 
a: Office B407-408, 4 th Floor, Building 4, D3, Dubai Design District, PO Box 500245, Dubai, UAE